{% extends 'base.html.twig' %}

{% block title %}Home!{% endblock %}



{% block body %}
<h1>Bienvenue dans Notre Site! </h1>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero iste quod nostrum, illo, earum impedit dolore deserunt, accusantium repudiandae et nulla maxime saepe! Facilis non libero ad in assumenda nobis..</p>
{% endblock %}


